Name:		t1utils
Version:	1.32
Release:	1
Epoch:          0
Summary:	Collection of Type 1 and 2 font manipulation utilities

Group:		Applications/Publishing
License:	Freely modifiable and distributable
URL:		http://www.lcdf.org/~eddietwo/type/
Source0:	http://www.lcdf.org/~eddietwo/type/t1utils-1.32.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
t1utils is a collection of programs for manipulating PostScript type 1
and type 2 fonts containing programs to convert between PFA (ASCII)
format, PFB (binary) format, a human-readable and editable ASCII
format, and Macintosh resource forks. 


%prep
%setup -q


%build
%configure
make  %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
%makeinstall


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc NEWS README
%{_bindir}/*
%{_mandir}/man1/*


%changelog
* Tue May 11 2004 Marius L. Jøhndal <mariuslj at ifi.uio.no> - 0:1.32-0.fdr.1
- Updated to 1.32.

* Wed Oct 22 2003 Marius L. Jøhndal <mariuslj at ifi.uio.no> - 0:1.29-0.fdr.1
- Updated to 1.29.

* Sat Aug 30 2003 Marius L. Jøhndal <mariuslj at ifi.uio.no> - 0:1.28-0.fdr.1
- Initial Fedora RPM release.

